<ArcadeInfo xdkVersion="2.0.6274.0" projectVersion="1.0.57.0">
  <TitleInfo ID="1480657065" Name="Bean" Path="default.xex" ImagePath="Bean_GameIMAGE.png" MaxCred="200" MinPlayers="1" MaxPlayers="4" ScoreName="&lt;String text&gt;">
    <Description>Best game ever.</Description>
    <AchievementInfo ID="1" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="2" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="3" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="4" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="5" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="6" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="7" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="8" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="9" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="10" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="11" ImagePath="Bean_GameIMAGE.png" />
    <AchievementInfo ID="12" ImagePath="Bean_GameIMAGE.png" />
    <Leaderboard view="62" type="rating" sort="Descending" />
    <Genre genreId="116010000" />
    <Parental-Control />
  </TitleInfo>
</ArcadeInfo>